body{
    color: white;
    background-color: black;
    font-family: Arial, Helvetica, sans-serif;
}

#fond-ecran{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -999;
    opacity: 100%
}

#opaque-noir{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -998;
    background-color: black;
    opacity: 70%;
}

.all_input{
    position: absolute;
    left: 42vw;
    top: 75vh;
}


#carte_joueur{
    position: absolute;
    left: 42vw;
    top: 50vh;
}

#carte_joueur img{
    width: 80px;

}

.info_argent{
    position: absolute;
    top: 80vh;
}

.info_banque{
    text-align: center;
    position: absolute;
    left: 42vw;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.6);
}

#carte_bot{
    position: absolute;
    top: 29vh;
    color: black;
    left: 45.3vw;
}

#carte_blanche{
    width: 80px;
    z-index: -1;
    position: absolute;
    border-radius: 5px;;
}

#text_bot{
    position: absolute;
    top: 21vh;
    left: 43vw;
}

#compte_bot{
    position: absolute;
    top: 26vh;
    left: 46vw;
    color: black;
    font-size: 50px;;
    z-index: 45;
}